.city-branch-content {
  padding: 50px 0;
}
.city-branch-content .region-list {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.city-branch-content .region-list .region-item {
  margin-bottom: 30px;
}
.city-branch-content .region-list .region-item .region-name {
  padding: 3px 0 3px 15px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  border-left: 6px solid #4c72f4;
}
.city-branch-content .region-list .region-item .province-list {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 20px;
}
.city-branch-content .region-list .region-item .province-list .province-name {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 90px;
  height: fit-content;
  padding: 5px 10px;
  font-weight: 400;
  font-size: 18px;
  color: #fffefe;
  background: #4c72f4;
}
.city-branch-content .region-list .region-item .province-list .city-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  flex: 1;
  margin-left: 20px;
}
.city-branch-content
  .region-list
  .region-item
  .province-list
  .city-list
  .city-item {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 90px;
  margin-bottom: 10px;
  margin-right: 5px;
  padding: 5px 20px;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
}
.city-branch-content
  .region-list
  .region-item
  .province-list
  .city-list
  .city-item.active {
  color: #2b6df2;
  background-image: url("../images/caseCenter/filter-active-border.png");
  background-size: 100% 100%;
}
